# /etc/sysctl.d/74-ku-vm-swappiness.conf - set (reduce) swap usage to save SSD disks
#
# ::do_not_edit::
# ::maintainer::
#
# uses kusa db: \::common.vm_swappiness\::
#
# see /usr/lib/kusa/modules/base/dist-base file for details
#
vm.swappiness = ::sysctl.vm_swappiness::
vm.vfs_cache_pressure = ::sysctl.vm_vfs_cache_pressure::

# /etc/sysctl.d/74-ku-vm-swappiness.conf (eof)
